Imports DevExpress.ExpressApp.Win.Editors
Imports Microsoft.VisualBasic
Imports System
Imports DevExpress.ExpressApp.Model
Public Class MemoEditStringPropertyEditor
    Inherits StringPropertyEditor
    Sub New(objectType As System.Type, model As DevExpress.ExpressApp.Model.IModelMemberViewItem)

        MyBase.New(objectType, model)

    End Sub
    Protected Overrides Function CreateRepositoryItem() As DevExpress.XtraEditors.Repository.RepositoryItem
        Return New RepositoryItemLargeStringEdit
    End Function
End Class
 
